button.course-accordion {
 display: block;
  background-color: rgb(255,255,255,0.8);
  color: #000;
  font-size: 12px;
  line-height: 20px;
  padding: 3px 10px;
  border-radius: 7px;
  margin: 3px 0px 0px 0px;
  transition: all 0.7s;
  font-weight: 400;
  font-size: 12px;
  border:0px;
  width:100%;
  text-align:left;
}

/*When the button is active or mouse hovers*/
button.course-accordion.active,
button.course-accordion:hover {
    background-color:#1f4399;
	color:#fff;
}

button.course-accordion:hover button.course-accordion:after {
	color:#fff;
}

/*button not active*/
button.course-accordion:after {
    content: '\002B';
    color: #000;
    font-weight: bold;
    float: right;
    margin-left: 5px;
	display:none;
}

/* minus button */
button.course-accordion.active:after {
    content: "\2212";
	color:#fff;
	

}

div.course-panel {
    padding: 0px;
    background-color: #fff;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
	width: 100%;
    font-size: 12px;
    line-height: 1.6em;
    letter-spacing: .4px;
    font-weight: 400;
    font-style: normal;
    color: rgba(0,0,0,.88);
	border-radius:5px;
	margin-top:3px;
	margin-bottom:3px;
}

div.course-panel a {
	display:block;
	margin:0px;
	border-bottom:1px solid #ccc;
	border-radius:0px;
}	